diff --git a/books/bookvol1.pamphlet b/books/bookvol1.pamphlet
index 5db8326..d02e367 100644
--- a/books/bookvol1.pamphlet
+++ b/books/bookvol1.pamphlet
@@ -5344,7 +5344,7 @@ A third version directly uses iteration.
 This is the least space-consumptive version.
 \spadcommand{fa(50)}
 \begin{verbatim}
-   Compiling function fac with type Integer -> Integer 
+   Compiling function fa with type Integer -> Integer 
 \end{verbatim}
 $$
 30414093201713378043612608166064768844377641568960512000000000000 
diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index 706a2b9..21fa208 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -53,62 +53,63 @@ of effort. We would like to acknowledge and thank the following people:
 "Brian Ford             Albrecht Fortenbacher  George Frances"
 "Constantine Frangos    Timothy Freeman        Korrinn Fu"
 "Marc Gaetano           Rudiger Gebauer        Van de Geijn"
-"Kathy Gerber           Patricia Gianni        Samantha Goldrich"
-"Holger Gollan          Teresa Gomez-Diaz      Laureano Gonzalez-Vega "
-"Stephen Gortler        Johannes Grabmeier     Matt Grayson"
-"Klaus Ebbe Grue        James Griesmer         Vladimir Grinberg"
-"Oswald Gschnitzer      Ming Gu                Jocelyn Guidry"
-"Gaetan Hache           Steve Hague            Satoshi Hamaguchi"
-"Sven Hammarling        Mike Hansen            Richard Hanson"
-"Richard Harke          Bill Hart              Vilya Harvey"
-"Martin Hassner         Arthur S. Hathaway     Dan Hatton"
-"Waldek Hebisch         Karl Hegbloom          Ralf Hemmecke"
-"Henderson              Antoine Hersen         Roger House"
-"Gernot Hueber          Pietro Iglio           Alejandro Jakubi"
-"Richard Jenks          William Kahan          Kai Kaminski"
-"Grant Keady            Wilfrid Kendall        Tony Kennedy"
-"Ted Kosan              Paul Kosinski          Klaus Kusche"
-"Bernhard Kutzler       Tim Lahey              Larry Lambe"
-"Kaj Laurson            George L. Legendre     Franz Lehner"
-"Frederic Lehobey       Michel Levaud          Howard Levy"
-"Ren-Cang Li            Rudiger Loos           Michael Lucks"
-"Richard Luczak         Camm Maguire           Francois Maltey"
-"Alasdair McAndrew      Bob McElrath           Michael McGettrick"
-"Edi Meier              Ian Meikle             David Mentre"
-"Victor S. Miller       Gerard Milmeister      Mohammed Mobarak"
-"H. Michael Moeller     Michael Monagan        Marc Moreno-Maza"
-"Scott Morrison         Joel Moses             Mark Murray"
-"William Naylor         Patrice Naudin         C. Andrew Neff"
-"John Nelder            Godfrey Nolan          Arthur Norman"
-"Jinzhong Niu           Michael O'Connor       Summat Oemrawsingh"
-"Kostas Oikonomou       Humberto Ortiz-Zuazaga Julian A. Padget"
-"Bill Page              David Parnas           Susan Pelzel"
-"Michel Petitot         Didier Pinchon         Ayal Pinkus"
-"Frederick H. Pitts     Jose Alfredo Portes    Gregorio Quintana-Orti"
-"Claude Quitte          Arthur C. Ralfs        Norman Ramsey"
-"Anatoly Raportirenko   Albert D. Rich         Michael Richardson"
-"Guilherme Reis         Huan Ren               Renaud Rioboo"
-"Jean Rivlin            Nicolas Robidoux       Simon Robinson"
-"Raymond Rogers         Michael Rothstein      Martin Rubey"
-"Philip Santas          Alfred Scheerhorn      William Schelter"
-"Gerhard Schneider      Martin Schoenert       Marshall Schor"
-"Frithjof Schulze       Fritz Schwarz          Steven Segletes"
-"V. Sima                Nick Simicich          William Sit"
-"Elena Smirnova         Jonathan Steinbach     Fabio Stumbo"
-"Christine Sundaresan   Robert Sutor           Moss E. Sweedler"
-"Eugene Surowitz        Max Tegmark            T. Doug Telford"
-"James Thatcher         Balbir Thomas          Mike Thomas"
-"Dylan Thurston         Steve Toleque          Barry Trager"
-"Themos T. Tsikas       Gregory Vanuxem        Bernhard Wall"
-"Stephen Watt           Jaap Weel              Juergen Weiss"
-"M. Weller              Mark Wegman            James Wen"
-"Thorsten Werther       Michael Wester         R. Clint Whaley"
-"James T. Wheeler       John M. Wiley          Berhard Will"
-"Clifton J. Williamson  Stephen Wilson         Shmuel Winograd"
-"Robert Wisbauer        Sandra Wityak          Waldemar Wiwianka"
-"Knut Wolf              Liu Xiaojun            Clifford Yapp"
-"David Yun              Vadim Zhytnikov        Richard Zippel"
-"Evelyn Zoernack        Bruno Zuercher         Dan Zwillinger"
+"Kathy Gerber           Patricia Gianni        Gustavo Goertkin"
+"Samantha Goldrich      Holger Gollan          Teresa Gomez-Diaz"
+"Laureano Gonzalez-Vega Stephen Gortler        Johannes Grabmeier"
+"Matt Grayson           Klaus Ebbe Grue        James Griesmer"
+"Vladimir Grinberg      Oswald Gschnitzer      Ming Gu"
+"Jocelyn Guidry         Gaetan Hache           Steve Hague"
+"Satoshi Hamaguchi      Sven Hammarling        Mike Hansen"
+"Richard Hanson         Richard Harke          Bill Hart"
+"Vilya Harvey           Martin Hassner         Arthur S. Hathaway"
+"Dan Hatton             Waldek Hebisch         Karl Hegbloom"
+"Ralf Hemmecke          Henderson              Antoine Hersen"
+"Roger House            Gernot Hueber          Pietro Iglio"
+"Alejandro Jakubi       Richard Jenks          William Kahan"
+"Kai Kaminski           Grant Keady            Wilfrid Kendall"
+"Tony Kennedy           Ted Kosan              Paul Kosinski"
+"Klaus Kusche           Bernhard Kutzler       Tim Lahey"
+"Larry Lambe            Kaj Laurson            George L. Legendre"
+"Franz Lehner           Frederic Lehobey       Michel Levaud"
+"Howard Levy            Ren-Cang Li            Rudiger Loos"
+"Michael Lucks          Richard Luczak         Camm Maguire"
+"Francois Maltey        Alasdair McAndrew      Bob McElrath"
+"Michael McGettrick     Edi Meier              Ian Meikle"
+"David Mentre           Victor S. Miller       Gerard Milmeister"
+"Mohammed Mobarak       H. Michael Moeller     Michael Monagan"
+"Marc Moreno-Maza       Scott Morrison         Joel Moses"
+"Mark Murray            William Naylor         Patrice Naudin"
+"C. Andrew Neff         John Nelder            Godfrey Nolan"
+"Arthur Norman          Jinzhong Niu           Michael O'Connor"
+"Summat Oemrawsingh     Kostas Oikonomou       Humberto Ortiz-Zuazaga"
+"Julian A. Padget       Bill Page              David Parnas"
+"Susan Pelzel           Michel Petitot         Didier Pinchon"
+"Ayal Pinkus            Frederick H. Pitts     Jose Alfredo Portes"
+"Gregorio Quintana-Orti Claude Quitte          Arthur C. Ralfs"
+"Norman Ramsey          Anatoly Raportirenko   Albert D. Rich"
+"Michael Richardson     Guilherme Reis         Huan Ren"
+"Renaud Rioboo          Jean Rivlin            Nicolas Robidoux"
+"Simon Robinson         Raymond Rogers         Michael Rothstein"
+"Martin Rubey           Philip Santas          Alfred Scheerhorn"
+"William Schelter       Gerhard Schneider      Martin Schoenert"
+"Marshall Schor         Frithjof Schulze       Fritz Schwarz"
+"Steven Segletes        V. Sima                Nick Simicich"
+"William Sit            Elena Smirnova         Jonathan Steinbach"
+"Fabio Stumbo           Christine Sundaresan   Robert Sutor"
+"Moss E. Sweedler       Eugene Surowitz        Max Tegmark"
+"T. Doug Telford        James Thatcher         Balbir Thomas"
+"Mike Thomas            Dylan Thurston         Steve Toleque"
+"Barry Trager           Themos T. Tsikas       Gregory Vanuxem"
+"Bernhard Wall          Stephen Watt           Jaap Weel"
+"Juergen Weiss          M. Weller              Mark Wegman"
+"James Wen              Thorsten Werther       Michael Wester"
+"R. Clint Whaley        James T. Wheeler       John M. Wiley"
+"Berhard Will           Clifton J. Williamson  Stephen Wilson"
+"Shmuel Winograd        Robert Wisbauer        Sandra Wityak"
+"Waldemar Wiwianka      Knut Wolf              Liu Xiaojun"
+"Clifford Yapp          David Yun              Vadim Zhytnikov"
+"Richard Zippel         Evelyn Zoernack        Bruno Zuercher"
+"Dan Zwillinger"
 
 ))
 
diff --git a/changelog b/changelog
index 08e6617..ae883b2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20141020 gxg src/axiom-website/patches.html 20141020.01.gxg.patch
+20141020 gxg books/bookvol1 fix typo Gustavo Goertkin
+20141020 gxg readme add Gustavo Goertkin <gustavo.goertkin@gmail.com>
+20141020 gxg books/bookvol5 add Gustavo Goertkin 
 20141017 tpd src/axiom-website/patches.html 20141017.01.tpd.patch
 20141017 tpd books/bookvolbib add a section on Differential Forms
 20141010 kxp src/axiom-website/patches.html 20141010.01.kxp.patch
diff --git a/patch b/patch
index 65b03ee..3c69ef1 100644
--- a/patch
+++ b/patch
@@ -1,4 +1,3 @@
-books/bookvolbib add a section on Differential Forms
-
-Kurt has written new documentation. Add the references.
+books/bookvol1 fix typo (Gustavo Goertkin)
 
+Gustavo Goertkin found a typo and posted a patch.
diff --git a/readme b/readme
index 7e51f86..fdbab55 100644
--- a/readme
+++ b/readme
@@ -217,62 +217,63 @@ at the axiom command prompt will prettyprint the list.
 "Brian Ford             Albrecht Fortenbacher  George Frances"
 "Constantine Frangos    Timothy Freeman        Korrinn Fu"
 "Marc Gaetano           Rudiger Gebauer        Van de Geijn"
-"Kathy Gerber           Patricia Gianni        Samantha Goldrich"
-"Holger Gollan          Teresa Gomez-Diaz      Laureano Gonzalez-Vega "
-"Stephen Gortler        Johannes Grabmeier     Matt Grayson"
-"Klaus Ebbe Grue        James Griesmer         Vladimir Grinberg"
-"Oswald Gschnitzer      Ming Gu                Jocelyn Guidry"
-"Gaetan Hache           Steve Hague            Satoshi Hamaguchi"
-"Sven Hammarling        Mike Hansen            Richard Hanson"
-"Richard Harke          Bill Hart              Vilya Harvey"
-"Martin Hassner         Arthur S. Hathaway     Dan Hatton"
-"Waldek Hebisch         Karl Hegbloom          Ralf Hemmecke"
-"Henderson              Antoine Hersen         Roger House"
-"Gernot Hueber          Pietro Iglio           Alejandro Jakubi"
-"Richard Jenks          William Kahan          Kai Kaminski"
-"Grant Keady            Wilfrid Kendall        Tony Kennedy"
-"Ted Kosan              Paul Kosinski          Klaus Kusche"
-"Bernhard Kutzler       Tim Lahey              Larry Lambe"
-"Kaj Laurson            George L. Legendre     Franz Lehner"
-"Frederic Lehobey       Michel Levaud          Howard Levy"
-"Ren-Cang Li            Rudiger Loos           Michael Lucks"
-"Richard Luczak         Camm Maguire           Francois Maltey"
-"Alasdair McAndrew      Bob McElrath           Michael McGettrick"
-"Edi Meier              Ian Meikle             David Mentre"
-"Victor S. Miller       Gerard Milmeister      Mohammed Mobarak"
-"H. Michael Moeller     Michael Monagan        Marc Moreno-Maza"
-"Scott Morrison         Joel Moses             Mark Murray"
-"William Naylor         Patrice Naudin         C. Andrew Neff"
-"John Nelder            Godfrey Nolan          Arthur Norman"
-"Jinzhong Niu           Michael O'Connor       Summat Oemrawsingh"
-"Kostas Oikonomou       Humberto Ortiz-Zuazaga Julian A. Padget"
-"Bill Page              David Parnas           Susan Pelzel"
-"Michel Petitot         Didier Pinchon         Ayal Pinkus"
-"Frederick H. Pitts     Jose Alfredo Portes    Gregorio Quintana-Orti"
-"Claude Quitte          Arthur C. Ralfs        Norman Ramsey"
-"Anatoly Raportirenko   Albert D. Rich         Michael Richardson"
-"Guilherme Reis         Huan Ren               Renaud Rioboo"
-"Jean Rivlin            Nicolas Robidoux       Simon Robinson"
-"Raymond Rogers         Michael Rothstein      Martin Rubey"
-"Philip Santas          Alfred Scheerhorn      William Schelter"
-"Gerhard Schneider      Martin Schoenert       Marshall Schor"
-"Frithjof Schulze       Fritz Schwarz          Steven Segletes"
-"V. Sima                Nick Simicich          William Sit"
-"Elena Smirnova         Jonathan Steinbach     Fabio Stumbo"
-"Christine Sundaresan   Robert Sutor           Moss E. Sweedler"
-"Eugene Surowitz        Max Tegmark            T. Doug Telford"
-"James Thatcher         Balbir Thomas          Mike Thomas"
-"Dylan Thurston         Steve Toleque          Barry Trager"
-"Themos T. Tsikas       Gregory Vanuxem        Bernhard Wall"
-"Stephen Watt           Jaap Weel              Juergen Weiss"
-"M. Weller              Mark Wegman            James Wen"
-"Thorsten Werther       Michael Wester         R. Clint Whaley"
-"James T. Wheeler"      John M. Wiley          Berhard Will"
-"Clifton J. Williamson  Stephen Wilson         Shmuel Winograd"
-"Robert Wisbauer        Sandra Wityak          Waldemar Wiwianka"
-"Knut Wolf              Liu Xiaojun            Clifford Yapp"
-"David Yun              Vadim Zhytnikov        Richard Zippel"
-"Evelyn Zoernack        Bruno Zuercher         Dan Zwillinger"
+"Kathy Gerber           Patricia Gianni        Gustavo Goertkin"
+"Samantha Goldrich      Holger Gollan          Teresa Gomez-Diaz"
+"Laureano Gonzalez-Vega Stephen Gortler        Johannes Grabmeier"
+"Matt Grayson           Klaus Ebbe Grue        James Griesmer"
+"Vladimir Grinberg      Oswald Gschnitzer      Ming Gu"
+"Jocelyn Guidry         Gaetan Hache           Steve Hague"
+"Satoshi Hamaguchi      Sven Hammarling        Mike Hansen"
+"Richard Hanson         Richard Harke          Bill Hart"
+"Vilya Harvey           Martin Hassner         Arthur S. Hathaway"
+"Dan Hatton             Waldek Hebisch         Karl Hegbloom"
+"Ralf Hemmecke          Henderson              Antoine Hersen"
+"Roger House            Gernot Hueber          Pietro Iglio"
+"Alejandro Jakubi       Richard Jenks          William Kahan"
+"Kai Kaminski           Grant Keady            Wilfrid Kendall"
+"Tony Kennedy           Ted Kosan              Paul Kosinski"
+"Klaus Kusche           Bernhard Kutzler       Tim Lahey"
+"Larry Lambe            Kaj Laurson            George L. Legendre"
+"Franz Lehner           Frederic Lehobey       Michel Levaud"
+"Howard Levy            Ren-Cang Li            Rudiger Loos"
+"Michael Lucks          Richard Luczak         Camm Maguire"
+"Francois Maltey        Alasdair McAndrew      Bob McElrath"
+"Michael McGettrick     Edi Meier              Ian Meikle"
+"David Mentre           Victor S. Miller       Gerard Milmeister"
+"Mohammed Mobarak       H. Michael Moeller     Michael Monagan"
+"Marc Moreno-Maza       Scott Morrison         Joel Moses"
+"Mark Murray            William Naylor         Patrice Naudin"
+"C. Andrew Neff         John Nelder            Godfrey Nolan"
+"Arthur Norman          Jinzhong Niu           Michael O'Connor"
+"Summat Oemrawsingh     Kostas Oikonomou       Humberto Ortiz-Zuazaga"
+"Julian A. Padget       Bill Page              David Parnas"
+"Susan Pelzel           Michel Petitot         Didier Pinchon"
+"Ayal Pinkus            Frederick H. Pitts     Jose Alfredo Portes"
+"Gregorio Quintana-Orti Claude Quitte          Arthur C. Ralfs"
+"Norman Ramsey          Anatoly Raportirenko   Albert D. Rich"
+"Michael Richardson     Guilherme Reis         Huan Ren"
+"Renaud Rioboo          Jean Rivlin            Nicolas Robidoux"
+"Simon Robinson         Raymond Rogers         Michael Rothstein"
+"Martin Rubey           Philip Santas          Alfred Scheerhorn"
+"William Schelter       Gerhard Schneider      Martin Schoenert"
+"Marshall Schor         Frithjof Schulze       Fritz Schwarz"
+"Steven Segletes        V. Sima                Nick Simicich"
+"William Sit            Elena Smirnova         Jonathan Steinbach"
+"Fabio Stumbo           Christine Sundaresan   Robert Sutor"
+"Moss E. Sweedler       Eugene Surowitz        Max Tegmark"
+"T. Doug Telford        James Thatcher         Balbir Thomas"
+"Mike Thomas            Dylan Thurston         Steve Toleque"
+"Barry Trager           Themos T. Tsikas       Gregory Vanuxem"
+"Bernhard Wall          Stephen Watt           Jaap Weel"
+"Juergen Weiss          M. Weller              Mark Wegman"
+"James Wen              Thorsten Werther       Michael Wester"
+"R. Clint Whaley        James T. Wheeler       John M. Wiley"
+"Berhard Will           Clifton J. Williamson  Stephen Wilson"
+"Shmuel Winograd        Robert Wisbauer        Sandra Wityak"
+"Waldemar Wiwianka      Knut Wolf              Liu Xiaojun"
+"Clifford Yapp          David Yun              Vadim Zhytnikov"
+"Richard Zippel         Evelyn Zoernack        Bruno Zuercher"
+"Dan Zwillinger"
 
 Pervasive Literate Programming
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index f354e37..eb1d3b9 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4682,6 +4682,8 @@ books/bookvolbib add a section on Symbolic Summation<br/>
 books/bookvol10.3 add Pagani's functions to DERHAM<br/>
 <a href="patches/20141017.01.tpd.patch">20141017.01.tpd.patch</a>
 books/bookvolbib add a section on Differential Forms<br/>
+<a href="patches/20141020.01.gxg.patch">20141020.01.gxg.patch</a>
+books/bookvol1 fix typo Gustavo Goertkin<br/>
  </body>
 </html>
 
